Subject: Re: [Bitcoin-development] Block Size Increase

From: Jeff Garzik <[email-masked]>
Date: Thu, 7 May 2015 11:47:00 -0400

On Thu, May 7, 2015 at 11:33 AM, Justus Ranvier <[email-masked]>
wrote:

> In summary, I asked a question neither you, nor Peter Todd, want to
> answer and want to actively discourage people from even asking at all.
>

Incorrect; your question included built-in assumptions with which I
disagree.

Bitcoin needs to be the best it can be (Layer 1), but all solutions cannot
and should not be implemented at Layer 1.

We need to scale up both bitcoin (L1) and solutions built on top of bitcoin
(L2).